<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        // Enforce structural compilation order processing rules
        $this->call([
            UserSeeder::class,
            NewsSeeder::class,
            AlertSeeder::class,
        ]);
    }
}
